Sector: CREDIT UNIONS - Bug #3653

Report --> consolidated Report --> credit unions -->~CU6-PEARLS Ratios --> Signs of Growth
(Annualized) --> These Red marked field value is showing opposite & last Row column 3rd

calculation is not working correctly as per formula & Ifsc
08/12/2022 12:35 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

08/12/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

Report --> consolidated Report --> credit unions -->CU6-PEARLS Ratios --> Signs of Growth (Annualized) --> These Red marked
field value is showing opposite & last Row column 3rd calculation is not working correctly as per formula & Ifsc.

See attached screenshot:
History

#1 - 08/12/2022 03:41 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 07:31 PM - Mohd Irfan

- Status changed from Resolved to Closed
